Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 19:27:53 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<div dir="auto">Dear Centrepoint Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your prompt response to my query. However, I would like to clarify that I have not received any update from the courier team regarding the pickup of my parcel. It has been a while since I placed the order and I am still waiting for the parcel to be collected.</div>
<div dir="auto"><br></div>
<div dir="auto">Moreover, I have also not received a refund for the same order. I would appreciate it if you could look into this matter urgently and provide me with an update as soon as possible. It is quite frustrating to be waiting for so long without any information or communication from the courier team or Centrepoint.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your assistance in this matter.</div>
<div dir="auto"><br></div>
<div dir="auto">Sincerely,</div>
<div dir="auto">Divesh Babaria</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Mar 2023, 3:01 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Divesh Babaria,<br><br>Thank you for contacting Centrepoint.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you.</div>
<div dir="ltr">
<br>We have contacted and forwarded your concern to courier team and shared the provided address Swissôtel Al Murooj Dubai (Al Mustaqbal St - opposite The Dubai Mall - Trade Centre - Dubai) to pick up the order. They will contact you prior to the pick up.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please allow us some time to resolve this concern.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We appreciate your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">Centrepoint Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5755505